@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

body{
	font-family:'Open Sans', sans-serif; 
	background:#ffffff;
	font-size:13px;
	color:#666666;
	font-weight:400;
}
.container{
	max-width:1200px;
	position:relative;
	width:100%;
}
a:hover{
	text-decoration:none;
}
h1{
	font-size:42px; letter-spacing: 3px; font-family: Georgia, serif; font-weight:normal;
}
h2{
	font-size:26px; letter-spacing: 2px; line-height: 30px; padding-bottom: 25px; font-family: Georgia, serif; color:#0e3267; font-weight:normal;
}
h3{
	font-size:20px; letter-spacing: 1px; line-height: 28px;
}
h4{
	font-size:14px; padding-bottom: 5px !important; padding-top: 5px !important; font-weight:700;
}
h5 {
	font-size:15px;
}
h6 {
	font-size:14px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{ margin:0; padding:0 0 15px; }
p{ margin:0; padding-bottom:15px;}
.btn-warning{
	background-color: #e78f23;
	*background-color: #e78f23;
	background-image: -moz-linear-gradient(top, #f99d2b, #d4801a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f99d2b), to(#d4801a));
	background-image: -webkit-linear-gradient(top, #f99d2b, #d4801a);
	background-image: -o-linear-gradient(top, #f99d2b, #d4801a);
	background-image: linear-gradient(to bottom, #f99d2b, #d4801a);
	background-repeat: repeat-x;
	font-family:'Open Sans', sans-serif;
	font-weight: 400;
}
.btn-warning:hover{
	background: #d4801a;
}
.btn-lg {
  padding: 12px 35px;
  font-size: 15px;
  line-height: 1.3333333;
  border-radius: 6px;
  letter-spacing: 1px;
}
a, .btn{
	outline:none !important;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
a:hover, a:focus{ text-decoration:none;}

.orange{
	background-color: #e89023;
	*background-color: #e89023;
	background-image: -moz-linear-gradient(top, #f99d2b, #d3801a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f99d2b), to(#d3801a));
	background-image: -webkit-linear-gradient(top, #f99d2b, #d3801a);
	background-image: -o-linear-gradient(top, #f99d2b, #d3801a);
	background-image: linear-gradient(to bottom, #f99d2b, #d3801a);
	background-repeat: repeat-x;
	padding:29px 0 25px;
}
.blue{
	background:#0e3267;
	padding:17px 0 18px;
}
header{
	background-color: #eef2fa;
	background-image: -moz-linear-gradient(top, #cbd8ef, #fffff);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cbd8ef), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #cbd8ef, #ffffff);
	background-image: -o-linear-gradient(top, #cbd8ef, #ffffff);
	background-image: linear-gradient(to bottom, #cbd8ef, #ffffff);
	background-repeat: repeat-x;
}
header aside{
	min-height: 109px;
    padding-bottom: 21px;
    padding-top: 31px;
	text-align:right;
}
header aside p{
	font-size:30px;
	color:#0e3267;
}
header aside a{
	font-size:16px;
	color:#0e3267;
}
header aside a:hover{ color:#f99d2b;}

header aside .names a:first-child:after{
	content:'|';
	margin:0 9px;
	color:#f7b068;
}
header aside a:first-child:hover:after{
	color:#f7b068;
}
header aside .btn{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	margin-left:auto;
	font-weight:400;
}
header aside em{
	vertical-align:middle;
	margin:0;
}
.logo{
	position:absolute;
	left:0;
	top:0;
	z-index:99;
}
.loc-2 {
  margin-top: 28px;
}
.number{
	display:inline;
	color:#0e3267;
	display:inline;
	font-size:30px;
	font-family:Georgia,serif;
	letter-spacing: 2px;
}
.number em{ display:inline; }
.number span{ display:inline; }
.number span a { font-size: 105%; }
.names{
	display:inline-block;
	font-family: Georgia, serif;
	letter-spacing: 1px;
}
.book .btn{
	position:relative;
	width:100%;
	margin-left:15px;
	letter-spacing: 1px;
	font-size: 13px;
}
.navbar{
	min-height:45px;
	box-shadow: 0 10px 10px -5px #b0bfd6;	
	border:none;
	margin:auto;
}
.navbar-inverse .navbar-nav > li > a{
	font-family: Georgia, serif;
	font-size:14px;
	color:#fff;
	letter-spacing: 2px;
}
.navbar-nav {
   margin:auto;
}
.nav > li > a {
  padding: 12px 20px 8px 20px;
}
.nav > li:last-child > a{ padding-right:0;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    margin-right: 0 !important;
}
.navbar .container {padding-right:0;}
.navbar-inverse .navbar-toggle {
  background: #fff;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #0e3267;
}
.navbar-inverse .navbar-toggle:hover {
  background: #fff;
}
.navbar-inverse .navbar-toggle:hover  .icon-bar{
  background-color: #f99d2b;
}
.navbar-collapse{ padding:0;}
.navbar-inverse .navbar-nav > li:last-child > a{ padding-right:0;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
	background:none;
	color:#ccd9ef;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover{color:#ccd9ef;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover{
	background:none;
	color:#ccd9ef;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	background:none;
	color:#fff;
	text-transform: lowercase;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	letter-spacing: normal;
	padding-top: 8px;
	padding-bottom: 8px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
	
	color:#ccd9ef;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {margin-right:10px;}
.navbar-nav .dropdown-menu {
	background: rgba(14, 50, 103, 0.8); 
	right: auto;
	left: 0;
	border-radius:0px;
	color:#fff;
}
.dropdown-menu li{
	background-image:none;
	color:#fff;
	/*padding-left:5px;*/
}
.navbar-nav .dropdown li a:hover{
	color:#ccd9ef;
}

.navbar-nav .dropdown li a{
	background:none;
	color:#fff;
}
.navbar-inverse{
	border-radius:0;	
}


.featured figure{
	box-shadow:0 0 3px 3px #ca7f1e;
	background:#fff;
	width:100%;
	display:table;
	padding:5px;
}
.featured figure a{
}
.featured figure a:hover{ background:#0e3267;}
.featured .image, .featured .details{display:table-cell;}
.featured .details{
	font-family:'Open Sans', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	line-height:26px;
	vertical-align:middle;
	font-size:22px;
	letter-spacing: 2px;
	color:#f99d2b;
	width:100%; 
	text-align:center;
	background: url(../img/featured/bg-feature.jpg);
}
.featured .details small{
	text-transform:none;
	display:block;
	font-size:14px;
	line-height: 18px;
	color:#666666;
	letter-spacing: normal;
	padding-top: 5px;
}
.featured figure a:hover .details{color:#f9aa48;}
.blue.navbar{ padding:0; margin-bottom:0;}
.blue h2{
	padding-bottom:0;
	margin:0;
	color:#fff;
	font-size: 32px;
	letter-spacing: 3px !important;
	font-family: Georgia, serif;
}
.blue h2 .btn{
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;
	letter-spacing: 1px;
	margin-left: 30px;
}
footer{padding:20px 0;}
footer p{
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	padding-bottom: 30px !important;
}
footer .pull-left{ padding-top:19px;}
footer .pull-right p{
	text-transform:uppercase;
	font-size:13px;
	display:inline;
}
footer .pull-right img{ margin-left:20px; display:inline;}
footer a { color: #666666; text-decoration: underline; }
footer a:hover { color: #666666; text-decoration: none; }
footer img{ max-width:100%; }

/**content**/
.content{
	padding-top:60px;
	padding-bottom:60px;
}
.content .title h2{
	font-family:Georgia, serif;
	padding: 0 80px 35px 80px;
	text-align:center;
	color:#0e3267;
	font-size:20px !important;
	letter-spacing: 2px;
	line-height: 28px !important;
}
.content .service-title{
	font-family:Georgia, serif;
	text-align:left;
	color:#0e3267;
}
.content p{
	color:#666666;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight: 400;
	line-height: 19px;
}
.content a { color: #666666; text-decoration: underline; }
.content a:hover { color: #666666; text-decoration: none; }
.content a.btn { color: #fff !important; text-decoration: none !important; }
.content a.btn:hover { color: #fff !important; text-decoration: none !important; }

div.team-info p:nth-child(2){
	/*font-size: 16px;*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.content .team-info{
	/*padding-top:35px;*/
	padding-bottom:35px;
}
.content .team-info h3{
	font-size:18px;
	color:#f9a135;
	text-transform:uppercase;
	padding-bottom: 5px;
}
.content .team-info .col-md-8{
	padding-left: 30px;
}
.content .team-info img{
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom:10px;
  padding-bottom:5px;
}
.content .team-info .row{
	border-top: solid #e7edf8 1px;
	padding-bottom:30px;
}
.content .team-info .row:last-child{
	border-bottom:solid #e7edf8 1px;
	padding-bottom:30px;
}
.content .team-info .col-md-6{
	padding-top:40px;
}
.line{
	border-bottom:solid #e7edf8 1px;
	padding-top:15px;
	margin-bottom:15px;
}
.content .services{
	/*padding-top:35px;*/
	/*padding-bottom:35px;*/
}
.services-content-category {margin-bottom: 30px;}
.content .services .services-category {
	padding:16px;
	/*padding-bottom:10px;*/
	background:url(../img/bg-services-category2.png)0 0 no-repeat;
	background-repeat:no-repeat;
	background-size:cover;

}
.services-category img{
	border:1px solid #cddaf0;
}
.content .services h5{
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	padding-top:30px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:10px;
	color:#0e3267;
	display:inline-block;
}
.content .services-img img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	max-width: 100%;
}
.content .services-content{
	padding:10px;
	position:relative;
	padding-left:2px;
	padding-right:2px;
}
.content .services-content h2{
	text-align:center;
	text-transform:uppercase;
	background-color:#dce5f4;
	position:relative;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #0e3267;
}
.content .services-content img{
	position:relative;
	width:100%;
}
.content .tech-img img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	max-width: 100%;
}
.content .contact-info h2,
.contact-form-title h2{
	color:#0e3267;
	font-family:Georgia,serif;
	font-size:26px;
	letter-spacing: 2px;
	line-height: 30px;
	padding-bottom: 25px;
}
.content .contact-info h4,.content .contact-info h6{
	display:inline;
}
.contact-form{
	position:relative;
	background-color:#f4f7fc;
	padding: 27px;
	margin-top:20px;
}
.contact-form input,.contact-form label {
	color:#666666;

}
.contact-form .form-control{
	border-radius:0px;
}
.contact-info .contact-hours{
	color:#666666;
	margin-bottom:30px;
}
.contact-info .contacts{
	margin-bottom:30px;
}
.contact-info .contact-location{
	color:#666666;
	margin-bottom:30px;
}
.contact-form .captcha{
	padding-top:20px;
	padding-bottom:20px;
}
.contact-form img{
	width:100%;
}
.contact-form .btn{
	width:100%;
	letter-spacing: 1px;
	color: #fff;
}
.contact-info .contacts a.btn{
	color:#fff;
}
/*.contact-info .contacts a{
	color:#666666;
	letter-spacing: 1px;
}*/
/*.faq h4 a{
	color:#666666;
}*/
.faq-details{
	padding-top:10px;
}
/*.faq-details h4{
	padding-bottom:10px;
}
.faq-details p{
	padding-bottom:15px;
}*/
/**banner**/

.banner-wrapper{
	background:#dce5f4;	
}
.bg-banner{
	background:url(../img/bg-banner.png)0 0 no-repeat;
    background-repeat: no-repeat;
	background-size:100%;

}
.banner-wrapper h1{
	font-family:Georgia, serif;
	padding-top:60px;
	padding-left:20px;
	padding-bottom:60px;
	color:#0e3267;
}
/**slider**/

.side-slider-wrapper img{
	width:100%;
}
.slider-wrapper{
	background:url(../img/hero-slider/bg-slider.png)0 0 no-repeat;
	background-size:cover;
}
.slider-wrapper img {
  max-height: 389px;
}
.slider-wrapper .container{
	
}
.slider-wrapper .container:hover .owl-next{
	display:block;
}
.slider-wrapper .container:hover .owl-prev{
		display:block
}
.owl-prev{
	/*background:url(../img/arrow-left.png)0 0 no-repeat;*/
	height:43px;
	width:48px;
	color:transparent;
	position:absolute;
	top:-239px;
	display:none;
}
.owl-next{
	left:95%;
	/*background:url(../img/arrow-right.png)0 0 no-repeat;*/
	height:43px;
	width:48px;
	color:transparent;
	position:absolute;
	top:-239px;
	display:none;
}
.nivo-directionNav{ display:none;}
#owl-demo .item img{
	display: block;
	width: auto;
	height: auto;
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
#hero-slider .owl-pagination {padding-bottom: 8px;}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.content .owl-controls {
  bottom: -22px;
}
.side-slider-wrapper{
		padding-bottom: 40px;
	}
.owl-page{
	border:1px solid #204173;
	/*background:#fff;*/
	background-color:transparent;
	border-radius:12px;
	display:inline-block;
	margin:0 3px;
	width:12px;
	height:12px;
}
.slider-wrapper .owl-page:hover {
background-color:#fff; 
}
.owl-page:hover {
background-color:#dce5f4; 
}
.owl-page.active{
	background:#0e3267;
}
#hero-slider h1{
	line-height: 1.45;
    padding-top: 75px;
}
#hero-slider h1 span{
	font-weight:normal;
	font-size:42px;
	color:#0e3267;
	display:block;
	text-transform:lowercase;
}
#hero-slider .btn{margin-top:15px;}
#hero-slider .item{ min-height:389px;}
.slider-wrapper #hero-slider .item{ min-height:389px;height: 389px;}

/*modal popup*/
.modal-dialog{
	margin-top:5%;
}
.modal-content .close{
	opacity:1;
}
.modal-body{
	background:url(../img/bg-popup.png)0 0 no-repeat;
	background-size:cover;
	padding:0px;
	border-radius:0px;
	border:none;
	padding-bottom:15px;
	
}
.modal-body img { max-width: 100%;}
.modal-footer{
	border:none;
}
.modal-content{
	background:none;
	border-radius:0px;
	border:none;
	box-shadow:none;
	
}
.modal .modal-header h5{
	bottom:10px;
	color:#fff;
	display:inline;
}
.modal .modal-header{
	background:none;
	margin-bottom:10px;
	border:none;
	border-radius:0px;

}
.modal-title{
	padding-top:10px;
	padding-bottom:10px;
	background:rgba(203,216,239,0.3);
 }
.modal .modal-title h6{
	display:inline;
}
.modal .modal-title h6.title-1{
	color:#0e3267;
	font-size:36px;
	}
.modal-title h6.title-2{
	color:#f79b2a;
	font-size:36px;
	}
.modal-body .location{
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}

.services-content-category .hidden-from-list { display: none; }